[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.PopupMenu

PopupMenu - a context-sensitive menu that pops up when the right mouse button is clicked over this control

## Declaration

Source position: maskedit.pp line 293

`published property TMaskEdit.PopupMenu;`

## Description

// standard properties, which should be supported by all descendants
Reads the details of the pop-up menu, or stores them.
Properties are defined in the parent class TPopupMenu

The latest version of this document can be found at lazarus-ccr.sourceforge.net .